<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_現金出納表>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>收項</項目及摘要>
<金額>0</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>一、上期結存</項目及摘要>
<金額>51,840,757</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>1.專戶存款</項目及摘要>
<金額>51,840,757</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>二、本期收入</項目及摘要>
<金額>6,010,249,002</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>1.本年度歲入</項目及摘要>
<金額>9,125,105</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>1.實現數</項目及摘要>
<金額>9,125,105</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>2.歲入應收數</項目及摘要>
<金額>84,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>1.以前年度轉入實現數</項目及摘要>
<金額>84,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>3.存入保證金淨增減數</項目及摘要>
<金額>2,020,238</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>4.應付代收款淨增減數</項目及摘要>
<金額>-4,116,339</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>5.應付保管款淨增減數</項目及摘要>
<金額>1,457,366</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>6.公庫撥入數</項目及摘要>
<金額>6,001,678,632</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>1.本年度歲出撥款</項目及摘要>
<金額>5,972,608,191</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>2.以前年度歲出撥款</項目及摘要>
<金額>29,070,441</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要> 收項總計</項目及摘要>
<金額>6,062,089,759</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>付項</項目及摘要>
<金額>0</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>一、本期支出</項目及摘要>
<金額>6,010,887,737</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>1.本年度歲出</項目及摘要>
<金額>5,979,705,191</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>1.實現數</項目及摘要>
<金額>5,972,605,191</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>2.保留數</項目及摘要>
<金額>7,100,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>2.歲出應付數</項目及摘要>
<金額>3,848,006</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>1.以前年度轉入實現數</項目及摘要>
<金額>4,688,999</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>2.以前年度轉入調整數-</項目及摘要>
<金額>-840,993</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>3.歲出保留數</項目及摘要>
<金額>18,122,435</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>1.以前年度轉入實現數</項目及摘要>
<金額>24,381,442</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>2.以前年度轉入調整數</項目及摘要>
<金額>840,993</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>3.本年度新增保留數-</項目及摘要>
<金額>-7,100,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>4.存出保證金淨增減數</項目及摘要>
<金額>3,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>5.繳付公庫數</項目及摘要>
<金額>9,209,105</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>1.本年度歲入繳庫</項目及摘要>
<金額>9,125,105</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>2.以前年度歲入繳庫</項目及摘要>
<金額>84,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>二、本期結存</項目及摘要>
<金額>51,202,022</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要>1.專戶存款</項目及摘要>
<金額>51,202,022</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>105</會計年度>
<項目及摘要> 付項總計</項目及摘要>
<金額>6,062,089,759</金額>
</CGBA2395C_會計月報_現金出納表_row>
</CGBA2395C_會計月報_現金出納表>
